.rectangle { /*hide H3 placeholder*/
  clip: rect(0 0 0 0);
  margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;
}
div.footnote ol {
  font-family: Inconsolata, monospace;
  line-height: 1.5;
  list-style: decimal;
  margin-bottom: 0;
  margin-left: var(--em);
  margin-top: calc(3 * var(--em));
  padding-left: 4ch; /*double-digit list length*/
}
div.footnote ol li {
  padding-bottom: var(--em);
  padding-right: var(--em);
}
div.footnote ol li a:last-of-type { margin-left: 2ch } /*Back to ...*/
div.footnote ol li a:last-of-type span {
  font-family: Inconsolata-bold, monospace;
  letter-spacing: calc(0.062em / 2);
}